package com.emato.ich.entity.vo;


public class PreparedOrderResponseVo {

    private String orderSn;

    private String collectorPhone;

    private String lockerName;

    public String getOrderSn() {
        return orderSn;
    }

    public void setOrderSn(String orderSn) {
        this.orderSn = orderSn;
    }

    public String getCollectorPhone() {
        return collectorPhone;
    }

    public void setCollectorPhone(String collectorPhone) {
        this.collectorPhone = collectorPhone;
    }

    public String getLockerName() {
        return lockerName;
    }

    public void setLockerName(String lockerName) {
        this.lockerName = lockerName;
    }

    @Override
    public String toString() {
        return "PreparedOrderResponseVo{" +
                "orderSn='" + orderSn + '\'' +
                ", collectorPhone='" + collectorPhone + '\'' +
                ", lockerName='" + lockerName + '\'' +
                '}';
    }
}
